## php-redis-5 5.3.7

=== debian/changelog ===
php-redis-5 (1:5.3.7-2+0~20250816.5+debian12~1.gbpc4d1be) unstable; urgency=medium

  ** SNAPSHOT build @c4d1bef9cf587135d52ed3b32ed7ac6869a142b3 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 16 Aug 2025 09:54:39 +0200

php-redis-5 (1:5.3.7-2) unstable; urgency=medium

  * Bump the priority from 20 to 25 for php7.0-redis and php7.1-redis

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 16:33:13 +0100

php-redis-5 (1:5.3.7-1) unstable; urgency=medium

  * New upstream version 5.3.7
  * Finish splitting the source package for PHP 7.0 - 7.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:26:03 +0200

php-redis (5.3.7++-1) unstable; urgency=medium

  * New upstream version 5.3.7
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:26:03 +0200

php-redis (5.3.7+4.3.0-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:47:28 +0100

php-redis (5.3.7+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:05:11 +0100

php-redis (5.3.7+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.7+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Mar 2022 16:42:41 +0200

php-redis (5.3.6+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.6+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jan 2022 16:37:36 +0100

php-redis (5.3.5+4.3.0-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:33 +0100

php-redis (5.3.5+4.3.0-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:57 +0100

php-redis (5.3.5+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:38:51 +0100

php-redis (5.3.5+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.5+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:37:44 +0100

php-redis (5.3.4+4.3.0-6) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:26 +0100

php-redis (5.3.4+4.3.0-5) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:05 +0100

php-redis (5.3.4+4.3.0-4) unstable; urgency=medium

  * Revert "Don't enable compression support on Debian Jessie and Ubuntu
    Xenial backports"

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Sep 2021 18:54:39 +0200

php-redis (5.3.4+4.3.0-3) unstable; urgency=medium

  * Don't enable compression support on Debian Jessie and Ubuntu Xenial
    backports

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Sep 2021 19:57:46 +0200

php-redis (5.3.4+4.3.0-2) unstable; urgency=medium

  * Enable compression support for php-redis [GH #1585]

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 12:12:12 +0200

php-redis (5.3.4+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.4+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Mar 2021 13:01:23 +0200

php-redis (5.3.2+4.3.0-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:56 +0100

php-redis (5.3.2+4.3.0-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:46 +0100

php-redis (5.3.2+4.3.0-5) unstable; urgency=medium

  * Change B-D from php-igbinary to php-igbinary-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:40:58 +0100

php-redis (5.3.2+4.3.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:21 +0100

php-redis (5.3.2+4.3.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:03 +0100

php-redis (5.3.2+4.3.0-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:07 +0100

php-redis (5.3.2+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.2+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Nov 2020 10:35:31 +0100

php-redis (5.3.2~rc1+4.3.0-2) unstable; urgency=medium

  * Add igbinary as optional dependency to package*.xml
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:31:07 +0200

php-redis (5.3.2~rc1+4.3.0-1) unstable; urgency=medium

  * Build with dh-php >= 1.0
  * New upstream version 5.3.2~rc1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:26:14 +0200

php-redis (5.3.1+4.3.0-1) unstable; urgency=medium

  * Remove cyb from Uploaders (Closes: #960555)
  * Finish conversion to debhelper compat level 10
  * New upstream version 5.3.1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Jul 2020 09:50:58 +0200

php-redis (5.3.0+4.3.0-2) unstable; urgency=medium

  * Update php-redis to pre-release branch of 5.3.1 to fix the serious
    crash

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 08:53:45 +0200

php-redis (5.3.0+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jul 2020 09:49:59 +0200

php-redis (5.2.1+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.2.1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 11:27:18 +0100

php-redis (5.2.0+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.2.0+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:07:04 +0100


