=== debian/watch ===
version=3
https://pecl.php.net/package/redis \
  /get/redis-(5\.[\d\.]*).tgz  debian  uupdate
